首页新闻找找看学习计划

anaconda navigator中的包是最新的吗?

0
悬赏园豆:5 [待解决问题]

我发现anaconda navigator中的包有些问题,我新装了anaconda,在命令行下,查看已经安装了tensorflow 是1.4.1版本的,但是在navigator中,发现显示没有安装tensorflow,而且可安装的tensorflow如图,为什么会这样?

问题补充:

tensorflow和tensorflow-gpu 要同时装吗?如果要用gpu的,是不是只需要装一个tensorflow-gpu

Daniel_Lu的主页 Daniel_Lu | 初学一级 | 园豆:188
提问于:2017-12-13 11:06
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册